Bug 62869 - nautilus doesn't use xalf
Summary: nautilus doesn't use xalf
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: skipjack-beta2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-06 20:48 UTC by Marc Deslauriers
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-06 20:48:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2002-04-06 20:48:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
Starting a program by double-clicking an icon on the desktop or in a nautilus
window does not give feedback with xalf

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install xalf
2.Notice that items in the panel give feedback when launched
3.Notice that items on the desktop don't give feedback
	

Expected Results:  If the xalf rpm is installed, I expect nautilus to use it

Additional info:

Comment 1 Havoc Pennington 2002-04-09 10:59:36 UTC
xalf is broken, we don't want to support it. It's deliberately turned off.

Working on a more functional solution to the same problem for a future version.


Note You need to log in before you can comment on or make changes to this bug.